/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html,
form,
body{
	margin:0;
	padding:0;
}

body {
	font-family:Arial,sans-serif;
	line-height: 1.3em;
	font-size: 12px;
}

.inputbox{
	font-family: 'century gothic',Helvetica,Arial,sans-serif;
	font-size: 14px;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { 
cursor: pointer;
background: url("../images/menus/button-sc.jpg") no-repeat scroll 0 0 transparent;
border: medium none;
color: white;
height: 31px;
width: 85px;
}

p { margin-top: 0; margin-bottom: 5px; margin-right: 6px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#main{
	width: 978px;
	margin:0 auto;
}

#main-menu{
	height: 48px;
}
#logo-menu{
	height: 67px;
}

#bottom{padding: 12px;}
#search, #logo{top: 0;}
#top-menu{bottom:0;}
#title{
	margin-top: 12px;
}
#title,
.title{
	height: 46px;
	line-height: 46px;
	font-size: 31px;
}

#title,
#logo-menu,
#footer_copyright{
	position: relative;
}

#search,
#logo,
#top-menu,
#footer,
#copyright{
	position: absolute;
}

#main-menu ul.menu{
	margin:  0;
	padding: 0;
}

#main-menu .menu li{
	list-style: none;
	padding: 0 3px;
}

.middle td{
padding-right:4px;
}
.middle
{
}
#middle,
#body{
	margin-bottom: 9px;
}
.clear{clear: both;}	
#mod_left{
	width: 236px;
}
.internal.floating{
	width: 742px;
}
.internal.padding #content{
	padding: 7px 10px;
}
#ecatalaog{
	font-size: 9px;
	line-height: 9px;
}
#ecatalaog p{
	padding:0;
	margin:0;
}
.article_separator{
	display: none;
}
.Home{
	height: 422px;
}
#indiv.topmenu ul,
#indiv.topmenu li{
	padding:0;
	margin:0;
	list-style: none;
}
#ecatalaog{
	top: 3px;
}
#main-menu li ul{
	display: none;
}

ul{
	margin:0;
	padding:0;
}
li{
	padding: 0px;
	list-style-position: inside;
}
.contentpaneopen{
	width: 100%;
}
.promotion img
{
padding-left:77px;
}
.search .inputbox{
	width: 195px;
	height: 24px;
	border: none;
	position: absolute;
	top:0;
	font-size:12px;
}
.search{
	padding:0;
	margin:0;
	height: 24px;
}
.tag
{
font-size:22px;
line-height:27px;
}
#topcatalogue a
{
text-decoration:none;
}
.coming
{
font-size:123px;
line-height:83px;
text-align:center;
}
.menu-horizontal li ul{display: none;}
.contentheading-title
{
color:#1B429A;
font-size:23px;
padding-bottom:6px;
}
.border
{
background:url(../images/border.jpg) no-repeat top right;
padding:3px;
}
td.search
{
width:234px;
}



/* begin: slideshow */
.slideshow {
position:relative;
padding:0;
margin:0;
height:395px;
width:752px;
}

.slideshow  img {
width:752px;
display: block;
}

.slideshow a img {
border:none;
}
.slideshow li.slide {
list-style-type:none;
width: 752px;
display: block;
height: 395px;
}
.slideshow .slides {
height:395px;
width: 752px;
margin:0;
display: block;
}
.slideshow .slides li.slide {
visibility:hidden;
position:absolute;
left:0px;
top:0;
}
.slideshow .buttons {
display:none;
}
.slideshow .buttons {
display:block;
position:absolute;
z-index:100;
left:0px;
bottom:20px;
margin:0;
}
.slideshow .buttons li {
float:left;
display:inline;
width:30px;
height:30px;
margin:0;
padding-left:11px;
line-height:30px;
background-image:url('buttonBg.png');
background-repeat:no-repeat;
}
.slideshow .buttons li a {
float:left;
text-decoration:none;
width:30px;
height:30px;
color:#fff;
outline:0;
}
.slideshow ul.buttons li a:hover {
text-decoration:none;
color:#0a0a0a;
}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {
color:#666666;
}

.slideshow ul li.active {
display: block;
width: 752px;
height: 395px;
}
/* end: slideshow */
.jflanguageselection li{
	list-style: none;
}

a.mainlevel-vm_menu:link, a.mainlevel-vm_menu:visited {
background:url("../images/menus/left-menu.jpg") repeat-x scroll 0 0 transparent;
line-height:33px;
font-size:16px;
padding:0 10px;
color:#696969;
}
a.mainlevel-vm_menu:hover {
display:block;
line-height:33px;
padding: 0px 10px;
background: url(../images/menus/hoverleft1.jpg) repeat-x;
text-decoration:none;
font-weight:bold;
color:#1B429A;
width:auto;
}
a.sublevel:link, a.sublevel:visited{
background:url("../images/menus/left-menu.jpg") repeat-x scroll 0 0 transparent;
line-height:33px;
color:#9F9696;
font-size: 11px;

color:#696969;
font-weight:bold;
}
a.sublevel:hover {
display:block;
line-height:33px;
padding: 0px 0px 0px 22px;
background: url(../images/menus/hoverleft1.jpg) repeat-x;
text-decoration:none;
font-weight:bold;
color:#1B429A;
width:auto;
}
#active_menu.mainlevel-vm_menu {
display:block;
line-height:33px;
padding: 0px 10px;
text-decoration:none;
font-weight:bold;
color:#1B429A;
}
#active_menu.sublevel {
display:block;
line-height:33px;
padding: 0px 22px;
text-decoration:none;
font-weight:bold;
color:#1B429A;
font-size: 11px;
}
#footer_copyright
{
font-size:11px;
}

#QUALITY_mdl{padding: 15px 0 0 5px; font-size: 10px;}
#QUALITY_mdl .mdl_ttl{color: #1B429A; font-size:12px; margin-bottom: 3px; font-weight: bold;}
#QUALITY_mdl.armdl{padding: 15px 5px 0 0; font-size: 13px; text-align: right;}
#QUALITY_mdl.armdl .mdl_ttl{font-size:15px;}

.enflippinglist{float: left;}
.flippinglist{
	width: 50%;
	min-height: 417px;
}
.flippinglist .contentheading-title a:hover{
	color: #1B429A;
}
.flippingannualreportlist{
	min-height: 340px;
}

.hidden{display:none;}
.lnkasbtn{
	width:101px;
	line-height:25px;
	display:block;
	text-align:center;
	font-size:15px;
	background-image:url(../images/lnkasbtn.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	padding:3px 5px 4px 5px;
}
a.lnkasbtn,
a.lnkasbtn:link,
a.lnkasbtn:visited,
a.lnkasbtn:hover,
a.pdflink,
a.pdflink:link,
a.pdflink:visited,
a.pdflink:hover{
	color:#4e4f4a;
	text-decoration:none;
}
body .lnkasbtndbl{
	background-position: 0 100%;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
.lnkasbtnmdl{
	margin-left:7px;
	margin-right:6px;
}
.pdflink{
	padding:0 0 5px 30px;
	background-image:url(../images/pdflink.jpg);
	background-repeat: no-repeat;
	line-height: 23px;
	display:table-cell;
	margin: 10px 0 0 0;
}
.linkextendedarabic{
	direction:rtl;
	text-align:right;
}
body .linkextendedarabic .lnkasbtndbl{
	float:right;
}
.linkextendedarabic 
.pdflink{
	padding:0 30px 5px 0px;
	background-position: 100% 0;
}
.linkextendedarabic .lnkasbtn{
	font-size:18px;
}
#image1{
	overflow:hidden;
	position:relative;
}
#image1 a{position:absolute;z-index:1}
#image1 a.active{z-index:3}